@font-face {
  font-family: 'geomanist-bold';
  src: url('geomanist-bold.woff2') format('woff2'),
    url('geomanist-bold.woff') format('woff'),
    url('geomanist-bold.ttf') format('truetype'),
    url('geomanist-bold.svg#geomanistbold') format('svg');
  font-weight: normal;
  font-style: normal;

}
@font-face {
  font-family: 'geomanist-light';
  src: url('geomanist-light.woff2') format('woff2'),
    url('geomanist-light.woff') format('woff'),
    url('geomanist-light.ttf') format('truetype'),
    url('geomanist-light.svg#geomanistlight') format('svg');
  font-weight: normal;
  font-style: normal;

}
@font-face {
  font-family: 'geomanist-regular';
  src: url('geomanist-regular.woff2') format('woff2'),
    url('geomanist-regular.woff') format('woff'),
    url('geomanist-regular.ttf') format('truetype'),
    url('geomanist-regular.svg#geomanist_regularregular') format('svg');
  font-weight: normal;
  font-style: normal;

}